[Bug 270518] [NEW] Please sync alpine 2.00+dfsg-1 (universe) from Debian unstable (main).

Asheesh Laroia ubuntu at asheesh.org
Mon Sep 15 14:34:13 BST 2008


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/alpine
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync alpine 2.00+dfsg-1 (universe) from Debian unstable (main).

Changelog since current intrepid version 1.10+dfsg-3:

alpine (2.00+dfsg-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream version
  * Use quilt to apply patches
  * Standards-Version: 3.8.0 (no changes needed)
  * Added Vcs fields for collab-maint svn at alioth
  * Replaced explicit mentioning Apache license in copyright
    by hint to /usr/share/common-licenses/Apache-2.0 and
    added copyright of packaging stuff
  * Use cdbs and debhelper files instead of moving files
    manually in debian/rules
  [ Asheesh Laroia ]
  * Bumped version number to 2.00+dfsg
  * Minimized alpine/Makefile.in patch

 -- Asheesh Laroia <asheesh at asheesh.org>  Sun, 14 Sep 2008 14:09:17
-0700

alpine (1.10+dfsg-4) unstable; urgency=low

  * Er, re-adding patch for kFreeBSD (which got included in upstream).
    (Closes: #494314)

 -- Asheesh Laroia <asheesh at asheesh.org>  Mon, 11 Aug 2008 02:29:12
-0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.7 (GNU/Linux)

iD8DBQFIzmRUN+HBdXAJatERAtRxAJ9Uqm/emhSrOH/SiZCBcg+la90IpgCfcirt
H4II15a1RIzXnrONMuLVOtg=
=Da6D
-----END PGP SIGNATURE-----

** Affects: alpine (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync alpine 2.00+dfsg-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/270518
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list